@charset "utf-8";
html {width: 100%;height: 100%;min-height: 100%;}
body {font-size:16px; font-family:"Noto Sans KR"; color:#000; position: relative;height: 100%;min-height: 100%;font-weight:400;line-height: 1.5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}
a {text-decoration:none; color:inherit;}
legend {display: none;}
.auto { margin:0 auto;position:relative;width:1280px;}
.auto:after,.clearFix:after,ol:after,ul:after,dl:after {content:""; display:block;width:0; height:0; overflow:hidden;clear:both;font-size:0; overflow: hidden;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
button { background: none; border: 0; color: inherit; font: inherit; line-height: normal; overflow: visible; padding: 0;
	-webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
    -moz-user-select: none;
    -ms-user-select: none;
	outline:none;
}
strong {font-weight: 700;}


/* skip */
#skipNav {height:0; overflow: hidden;}
#skipNav li a {display: block;font-size:16px;width:100%;position:absolute;top:-9999px;left:0;text-align:center;z-index:999999;}
#skipNav li a:focus, #skipNav li a.on {position:absolute;top:0;left:0;font-weight:bold;color:#fff;background:#272727;padding:20px 0;color:#ffffff;}



/* header */
#header {position: fixed; width: 100%;height:107px;z-index:999;background: #fff; top:0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}
#header .logo {float: left;}
#header .logo a {display: block;padding: 18px 0;}

#header .headerTop {height:32px;background:#1e2188;line-height:32px;}
#header .headerTop ul.link {float:left;}
#header .headerTop ul.headerTopMenu {float:right;}
#header .headerTop ul li {float:left;}
#header .headerTop ul li a {display:block;padding:0 10px;font-size:13px;color:#d9d9d9;position:relative;}
#header .headerTop ul li a:before {content:"";position:absolute;top:9px;left:0;width:1px;height:13px;background:#a5a6cf;}
#header .headerTop ul li:first-child a:before {display:none;}
#header .headerTop ul li:first-child a {padding-left:0;}
#header .headerTop ul li:last-child a {padding-right:0;}
#header .headerTop ul li a img {margin-top:10px;margin-right:5px;}
#header .headerBottom {height:75px;}

/* header02 */
#header.header02 .headerBottom .auto {height:75px !important;}
#header.header02 .headerTop ul li a:before {background:#fff;}
#header .headerTop02 {background:#46b23e;}
#header .headerTop02 ul li a {color:#fff;}
#gnb.gnb .gnbList > li > h2 {padding:0 38px;}
#gnb.gnb .gnbList > li > h2 a:after {display:none !important;}
#header.header .logo a {padding:15px 0;}
.gnb01 li:nth-child(3),.gnb01 li:nth-child(5) {display:none;}
.gnb04 li:nth-child(3),.gnb04 li:nth-child(5) {display:none;}
.gnb05 li:nth-child(3),.gnb05 li:nth-child(5) {display:none;}
.gnb06 li:nth-child(3),.gnb06 li:nth-child(5) {display:none;}

#gnb.gnb01 .gnbList > li > h2 {padding:0 70px;}
#gnb.gnb04 .gnbList > li > h2 {padding:0 70px;}
#gnb.gnb05 .gnbList > li > h2 {padding:0 70px;}
#gnb.gnb06 .gnbList > li > h2 {padding:0 70px;}
#gnb.gnb07 .gnbList > li > h2 {padding:0 108px;}
#gnb.gnb07 .sub {display:none !important;}


/* gnb */
#gnb {float:right;}
#gnb > ul { float: left;}
#gnb .gnbList > li {float: left;position:relative;}
#gnb .gnbList > li > h2 {display: block;height: 75px;line-height: 75px; color: #333;font-size: 17px;padding: 0 27px;position:relative;}
#gnb .gnbList > li > h2:before {content:"";position:absolute;top:30px;left:0;width:1px;height:17px;background:#d9d9d9;}
#gnb .gnbList > li:last-child > h2:after {content:"";position:absolute;top:30px;right:0;width:1px;height:17px;background:#d9d9d9;}
#gnb .gnbList > li > h2 > a {display: inline-block;position: relative;}
#gnb .gnbList > li > h2 > a:after {content: "";display: block;width:8px;height:6px;background:url("../images/layout/gnbIcon01.png") no-repeat;display:none;
	position: absolute;top:20px;left:50%;margin-left:-4px;
}
#gnb .gnbList > li.on > h2 > a {color:#1e2188;}
#gnb .gnbList > li.on > h2 > a:after {display:block;}
#gnb .gnbList > li.on .sub li.on h3 > a {background: #e6e6e6;}

#gnb .gnbList .subWrap {position:absolute;width:545px;left:50%;margin-left:-442px;display:none;}
#gnb .gnbList .subWrap:before {content:"";position:absolute;top:-5px;left:0;width:100%;height:5px;z-index:1;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}

#gnb .gnbList li:nth-child(5) .subWrap {left:-341px;}
#gnb .gnbList .sub {po sition:absolute;float:right;top:75px;left:50%;margin-left:-88px;width:205px;height:350px;background:#f3f3f3;z-index:999;}
#gnb .gnbList .sub > li {position:relative;height:50px;border-bottom:1px solid #d9d9d9;}
#gnb .gnbList .sub h3 a {display:block;text-align:center;padding:0 18px;font-size:14px;color:#000;opacity: 0.9;height:50px;line-height:50px;}
#gnb .gnbList > li.on .subWrap {display:block;}

#gnb .gnbList .depth03 {position:absolute;top:0;left:200px;width:723px;height:50px;background: #fff;padding:0 20px;z-index:999;border-bottom:1px solid #d9d9d9;display:none;}
#gnb .gnbList .depth03 li {float:left;margin-right:40px;}
#gnb .gnbList .depth03 li a {display:block;height:50px;line-height:50px;font-size: 15px;color:#656565;padding-left:10px;position:relative;}
#gnb .gnbList .depth03 li a:before {content:"";position:absolute;top:24px;left:0;width:3px;height:3px;background:#4b4da0;}
#gnb .gnbList .depth03 li a:hover {text-decoration:underline;;}
#gnb .gnbList > li:first-child .depth03 li a {width:114px;}
#gnb .gnbList > li:first-child .depth03 li:nth-child(2) a {width:70px;}

#gnb .slogan {pos ition:absolute;float:left;top:75px;left:-373px;width:340px;height:350px;background-repeat:no-repeat;padding:22px;color:#fff;z-index:999;}
#gnb .slogan dt {font-size: 29px;font-weight:500;}
#gnb .slogan dd {font-size: 15px;margin-top:9px;}
#gnb .gnbList > li:nth-child(1) .slogan {background-image:url("../images/layout/sloganBg01.jpg");}
#gnb .gnbList > li:nth-child(2) .slogan {background-image:url("../images/layout/sloganBg02.jpg");}
#gnb .gnbList > li:nth-child(3) .slogan {background-image:url("../images/layout/sloganBg03.jpg");}
#gnb .gnbList > li:nth-child(4) .slogan {background-image:url("../images/layout/sloganBg04.jpg");}
#gnb .gnbList > li:nth-child(5) .slogan {background-image:url("../images/layout/sloganBg05.jpg");}
#gnb .gnbList > li:nth-child(6) .slogan {background-image:url("../images/layout/sloganBg01.jpg");}
#gnb .gnbList > li:nth-child(7) .slogan {background-image:url("../images/layout/sloganBg01.jpg");}
#gnb .gnbList > li:nth-child(8) .slogan {background-image:url("../images/layout/sloganBg01.jpg");}


#gnb .gnbList > li:nth-child(5) .depth03 > li:first-child {display:none;}

.headerBottom .auto {height:75px;overflow:visible !important;}




/* footer */

#footer {padding: 40px 0;background: #262626;color: #808080;font-size: 13px;}
#footer .flogo {float:left;margin-right:50px;}
#footer .footerRight {float:left;}
#footer .footerRight ul li {float:left;}
#footer .footerRight ul li a {font-size: 15px;color:#afafaf;display:block;padding:0 15px;position:relative;}
#footer .footerRight ul li a:before {content:"";position:absolute;top:5px;left:0;width:1px;height:13px;background:#afafaf;}
#footer .footerRight ul li:first-child a {padding-left:0;}
#footer .footerRight ul li:first-child a:before {display:none;}
#footer .footerRight ul li a:hover {color:#9fbbe3;}
#footer .footerRight address {margin-t op:20px;}
#footer span {display: block;}

.selectBox {position: relative;position:absolute;top:-10px;right:0;}
.selectBox  a {display: block;width:216px;height:40px;line-height: 40px;background:#2f2f30;padding-left: 10px;position: relative;font-size:15px;color:#a1a1a1;}
.selectBox  a i {position: absolute; right:20px;height:40px;line-height: 40px;}
.selectBox ul {position: absolute;width: 100%;top:-162px;z-index:9;}
.selectBox ul li {float: none;margin-bottom: 0;width: 100%;}
.selectBox ul li a {border-bottom:1px solid #484848;}




div.cover {position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;background:rgba(0,0,0,0.7);opacity:0;display:none;}
div.cover02 {position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;background:rgba(0,0,0,0.7);display:none;}